Subject: Ticket Assigned - Return req
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 21:21:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return req Guest                    Hallo  Please take my return prodect today  This now more than 1week           01:11 AM, 08th Mar                   Mohammed                    May I please know who I am talking to?           01:14 AM, 08th Mar                     Guest                    9416496930 this is the my order number           01:14 AM, 08th Mar                   Mohammed                   Good evening Abdul Shafeeq, Thank you for contacting Centrepoint. My name is Mohammed, I will be happy to assist you.           01:18 AM, 08th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:19 AM, 08th Mar                   Mohammed                   ser           01:19 AM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           01:19 AM, 08th Mar                     Guest                    Okay           01:19 AM, 08th Mar                     Guest                    Nothing else  I need solve this problem           01:20 AM, 08th Mar                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint           01:20 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5809375